curl --request POST \
--url https://api.acedata.cloud/hailuo/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/hailuo/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/hailuo/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Hailuo Tasks
curl --request POST \
--url https://api.acedata.cloud/hailuo/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/hailuo/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/hailuo/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorisierungen
API token from https://platform.acedata.cloud
Header
Hailuo Tasks Param Accept
application/json Body
Antwort
Hailuo Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Id.Efccfe5F3842
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Type.E15C4F0D0389
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Trace Id.122B0F032450
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Hailuotaskrequestpayload.Ac99Eb9595Ae
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Created At.670B04F48A1B
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Hailuotaskresultpayload.7Bccdfc82026
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Started At.4Fd9Aa4Deb5A
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Finished At.1F9B055E93Ff
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Elapsed.Ba66C94B3349
x >= 0Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.User Id.D1Fbf114E8A0
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Actor User Id.60D60E33026A
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Api Id.7Ac8D6400Aeb
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Application Id.A873233Dfe9F
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Credential Id.2Cfb9E7Ff870
Openapi.51Dca1Fbcc124A4Ab31A01B62043Abcd.Authorization Id.714De8F44565
War diese Seite hilfreich?

